Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: Cedega - problem  (Přečteno 2926 krát)

dinoo3

  • Návštěvník
  • Příspěvků: 2
Cedega - problem
« kdy: 21 Ledna 2008, 12:51:00 »
Mozte mi poradit ako mam odstranit tento problem?

 RuntimeWarning: Python C API version mismatch for module gddb_parser: This Python has API version 1013, module gddb_parser has version 1012.
  import gddb_parser



elnino22

  • Návštěvník
  • Příspěvků: 45
    • centrala.zapto.org
Re: Cedega - problem
« Odpověď #1 kdy: 22 Ledna 2008, 20:05:52 »
toto by aj mna zaujimalo, tiez mam ten isty problem. :'(
PC I : M2A-VM, Athlon 64 X2 4000+, 4GB DDR2 800Mhz, WinFast PX7600 GT TDH Extreme,SkyStar2 Ubuntu
PC II: M2A-VM, Athlon 64 3200+,2GB DDR2 800Mhy, MSI 7300 GT, Ubuntu

dinoo3

  • Návštěvník
  • Příspěvků: 2
Re: Cedega - problem
« Odpověď #2 kdy: 24 Ledna 2008, 13:34:33 »
no ako vidim tak tu mi asi nik nepomoze, naozaj super forum.... ::)

 

Provoz zaštiťuje spolek OpenAlt.